body {
    background-color: #93d0ec;
}
#wrapper {
    padding: 20px 0 0;
}

.inner {
    width: 800px;
    margin: 0 auto;
    text-align: center;
}

.logo {
    display: inline-block;
    margin: 0 auto 20px;
}
#wrapper h1 {
    font-size: 18px;
    margin-bottom: 20px;
}
#wrapper h2 {
    font-size: 16px;
    margin-bottom: 10px;
}

#wrapper p {
    display: inline-block;
    text-align: left;
    font-size: 14px;
}